Subject: bug#1824: closed (Re: bug#1824: Control-H t not bringing up tutorial)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 08 Jul 2011 11:21:02 +0000

Your bug report

#1824: Control-H  t not bringing up tutorial

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1824: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1824
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#1824: Control-H t not bringing up tutorial
From: Juanma Barranquero <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], Stuart Cracraft <[email-masked]>
Date: Fri, 8 Jul 2011 13:19:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Jan 8, 2009 at 18:04, Stefan Monnier <[email-masked]> wrote:

>> I am using Emacs but it is not letting
>> me call up the tutorial with Control-H t.
>
> What does it do instead?

If the OP didn't answer in two and a half years, I think it's a safe
bet he won't, so I'm closing this bug.

    Juanma

Subject: Control-H t not bringing up tutorial
From: Stuart Cracraft <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jan 2009 18:21:44 -0800

Hi,

I am using Emacs but it is not letting
me call up the tutorial with Control-H t.

The Emacs in question is the current
version distributed by www.cygwin.com.

I do not know the version (am not near
the system in question.) Assume current.

My question is: is there an alternative
method of bringing up the tutorial that
does not require Control-H t?

How about

  Meta-X tutorial

or something simple?

Stuart